Subject: Re: Laminate needed
From: [email-masked]
To: "Michael B" <[email-masked]>
Cc: "Cari McLeod" <[email-masked]>, "Margie Grond" <[email-masked]>
Date: Tue, 7 Nov 2017 14:20:03 -0600

Hello Michael,

Your order will be shipping today.  I did send out a confirmation thru our 
system on 11/3/17.
I will resend the confirmation.

Thank you

Vera Tolbert 
Customer Service Representative
Transcendia Inc.  
Toll Free: 800-745-5802 
Phone: 847-233-4147  

Fax: 847-233-0585
   Visit our web site  www.transcendia.com

From:   "Michael B" <[email-masked]>
To:     <[email-masked]>
Cc:     "Cari McLeod" <[email-masked]>, "Margie Grond" 
<[email-masked]>
Date:   11/07/2017 01:57 PM
Subject:        Re: Laminate needed

Hello.
I have not received a delivery confirmation for this order and nothing has 
been received. Can you tell me if this has been shipped out yet? We are 
not out but our supply is running low. Please let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [email-masked] 
Sent: Friday, November 03, 2017 10:52 AM
To: Michael B 
Cc: Cari McLeod ; Margie Grond 
Subject: Re: Laminate needed

Will do 

Vera Tolbert 
Customer Service Representative 
Transcendia Inc.   
Toll Free: 800-745-5802 
Phone: 847-233-4147 
Fax: 847-233-0585 

   Visit our web site  www.transcendia.com 

From:        "Michael B" <[email-masked]> 
To:        <[email-masked]> 
Cc:        "Cari McLeod" <[email-masked]>, "Margie Grond" <
[email-masked]> 
Date:        11/03/2017 10:50 AM 
Subject:        Re: Laminate needed 

When you get a chance, please send over any delivery information. Much 
appreciated! 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355 

From: [email-masked] 
Sent: Friday, November 03, 2017 11:17 AM 
To: Michael B 
Cc: Cari McLeod ; Margie Grond 
Subject: Re: Laminate needed 

Okay, 

Thank you Mike for your order. 

Vera Tolbert 
Customer Service Representative 
Transcendia Inc.   
Toll Free: 800-745-5802 
Phone: 847-233-4147 
Fax: 847-233-0585 

  Visit our web site  www.transcendia.com 

From:        "Michael B" <[email-masked]> 
To:        <[email-masked]>, "Margie Grond" <
[email-masked]> 
Cc:        "Cari McLeod" <[email-masked]> 
Date:        11/03/2017 10:09 AM 
Subject:        Re: Laminate needed 

Oh sorry. I usually order 30 rolls at a time. That should be a good number 
to stay with. 
Note: We will always need even numbers of rolls as 2 rolls are used each 
time they are changed out. 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355 

From: [email-masked] 
Sent: Friday, November 03, 2017 10:58 AM 
To: Michael B 
Subject: Re: Laminate needed 

Need to know how many rolls you want? 

Vera Tolbert 
Customer Service Representative 
Transcendia Inc.   
Toll Free: 800-745-5802 
Phone: 847-233-4147 
Fax: 847-233-0585 

 Visit our web site  www.transcendia.com 

From:        "Michael B" <[email-masked]> 
To:        <[email-masked]> 
Date:        11/03/2017 09:47 AM 
Subject:        Re: Laminate needed 

Hello. 
I don't use a PO. Always have just done an email (verbal). 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355 

From: [email-masked] 
Sent: Friday, November 03, 2017 10:22 AM 
To: [email-masked] 
Subject: Fw: Laminate needed 

Mike, 

Can you please forward the PO to me? 

Thank you 

Vera Tolbert 
Customer Service Representative 
Transcendia Inc.   
Toll Free: 800-745-5802 
Phone: 847-233-4147 
Fax: 847-233-0585 

Visit our web site  www.transcendia.com 

----- Forwarded by Vera Tolbert/FP/TWRAP on 11/03/2017 09:21 AM ----- 

From:        Margie Grond/OS/TWRAP 
To:        Vera Tolbert/FP/TWRAP@TWRAP 
Date:        11/03/2017 08:48 AM 
Subject:        Fw: Laminate needed 

Please see below .  Thank you! 

Margie Grond 
Sales Representative 
Transcendia Inc. 
Phone: 262-257-0764 
Mobile: 847-840-0084 
Fax: 262-257-0765 

Visit our web site  www.transcendia.com 

----- Forwarded by Margie Grond/OS/TWRAP on 11/03/2017 08:47 AM ----- 

From:        "Michael B" <[email-masked]> 
To:        "Margie Grond" <[email-masked]>, "Jessica DeCola" 
<[email-masked]> 
Cc:        "Cari McLeod" <[email-masked]> 
Date:        11/03/2017 08:41 AM 
Subject:        Laminate needed 

Hello. 
I need to get a new order for 1.7 mil, 25" x 3000' laminate placed. Please 
confirm receipt of this order and let me know when we can expect to 
receive our delivery. 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355 

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________ 
______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended 
solely for the use of the individual or entity to which they are 
addressed. If you received this EMAIL in error, please discard it. Please 
note that any views or opinions presented in this EMAIL are solely those 
of the author and do not necessarily represent those of the company. 
Finally, the recipient should check this EMAIL and any attachments for the 
presence of viruses. The company accepts no liability for any damage 
caused by any virus transmitted by this EMAIL.

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________ 

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended 
solely for the use of the individual or entity to which they are 
addressed. If you received this EMAIL in error, please discard it. Please 
note that any views or opinions presented in this EMAIL are solely those 
of the author and do not necessarily represent those of the company. 
Finally, the recipient should check this EMAIL and any attachments for the 
presence of viruses. The company accepts no liability for any damage 
caused by any virus transmitted by this EMAIL.

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________ 

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended 
solely for the use of the individual or entity to which they are 
addressed. If you received this EMAIL in error, please discard it. Please 
note that any views or opinions presented in this EMAIL are solely those 
of the author and do not necessarily represent those of the company. 
Finally, the recipient should check this EMAIL and any attachments for the 
presence of viruses. The company accepts no liability for any damage 
caused by any virus transmitted by this EMAIL.

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________ 

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended 
solely for the use of the individual or entity to which they are 
addressed. If you received this EMAIL in error, please discard it. Please 
note that any views or opinions presented in this EMAIL are solely those 
of the author and do not necessarily represent those of the company. 
Finally, the recipient should check this EMAIL and any attachments for the 
presence of viruses. The company accepts no liability for any damage 
caused by any virus transmitted by this EMAIL.

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.